<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="css/default.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/navigation-ico.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/search.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/brand.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/sell.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/buy.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/article.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/home.css" type="text/css" media="all" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" type="text/javascript"></script>
    <script src="js/default.js" type="text/javascript"></script>
    <script src="js/search.js" type="text/javascript"></script>
</head>
<body>
    <div class="container">
        <!-- Search -->
        <div class="search-wrap">
            <div class="search-bg"><img src="images/bg-search.svg" alt="Search" /></div>
            <div class="search-container">
                <div class="search-row">
                    <div class="search-col search-col-full">
                        <div class="search-label label-money">Tôi sẵn sàng chi trả</div>
                        <button class="select-input" data-select="money" data-value="0">Tất cả</button>
                    </div>
                    <div class="search-col">
                        <div class="search-label label-brand">Để mua xe hãng</div>
                        <select class="select-wrap" name="">
                            <option value="">Acura</option>
                        </select>
                    </div>
                    <div class="search-col">
                        <div class="search-label label-status">Với tình trạng</div>
                        <select class="select-wrap" name="">
                            <option value="">Xe mới</option>
                        </select>
                    </div>
                    <div class="search-col">
                        <div class="search-label label-calendar">Với năm sản xuất</div>
                        <select class="select-wrap" name="">
                            <option value="">1991 - 2000</option>
                        </select>
                    </div>
                    <div class="search-col">
                        <div class="search-label label-location">Tại tỉnh thành</div>
                        <select class="select-wrap" name="">
                            <option value="">Hà Nội</option>
                        </select>
                    </div>
                    <div class="search-col search-col-full">
                        <div class="search-label label-vehicles">Thuộc dòng xe</div>
                        <select class="select-wrap" name="">
                            <option value="">Spark</option>
                        </select>
                    </div>
                    <div class="search-col">
                        <div class="search-label label-gear">Với hộp số</div>
                        <select class="select-wrap" name="">
                            <option value="">Số tay</option>
                        </select>
                    </div>
                    <div class="search-col">
                        <div class="search-label label-origin">Với xuất xứ</div>
                        <select class="select-wrap" name="">
                            <option value="">Nhập khẩu</option>
                        </select>
                    </div>
                    <div class="search-col">
                        <div class="search-label label-color">Với màu xe</div>
                        <select class="select-wrap" name="">
                            <option value="">Đỏ</option>
                        </select>
                    </div>
                    <div class="search-col">
                        <div class="search-label label-seat">Với số chỗ ngồi</div>
                        <select class="select-wrap" name="">
                            <option value="">5 chỗ</option>
                        </select>
                    </div>
                </div>
                <button class="search-expand">Mở rộng điều kiện tìm kiếm [ + ]</button>
                <div class="search-button"><button><span>Tìm kiếm</span></button></div>
            </div>
        </div>
        <!-- End Search -->

        <!-- Brand -->
        <div class="home-wrap brand-wrap">
            <div class="home-title">Thương hiệu xe ô tô hàng đầu</div>
            <ul class="brand-list">
                <li><h2><a href="#" title=""><img src="images/brand/chevrolet.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/audi.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/acura.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/bmw.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/chevrolet.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/audi.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/acura.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/bmw.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/chevrolet.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/audi.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/acura.svg" alt="" /></a></h2></li>
                <li><h2><a href="#" title=""><img src="images/brand/bmw.svg" alt="" /></a></h2></li>
            </ul>
            <div class="brand-more"><span>Hiển thị thêm thương hiệu ô tô khác</span></div>
        </div>
        <!-- End Brand -->

        <!-- Product Sell -->
        <div class="home-wrap product-sell-wrap">
            <h2 class="home-title">Tin bán xe ô tô mới nhất</h2>
            <ul class="product-sell-row">
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item is-new">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe mới</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
                <li>
                    <div class="product-sell-item">
                        <a href="#" title="">
                            <span class="product-sell-img"><img src="images/product-list.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-sell-price">Giá bán: 1.500.000.000đ</div>
                        <div class="product-sell-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-sell-action">
                        <a class="product-sell-view" href="#" title="">Xem chi tiết</a>
                        <a class="product-sell-call" href="#" title="">Gọi điện</a>
                    </div>
                </li>
            </ul>
            <div class="product-sell-more"><a href="#" title="">Xem toàn bộ tin bán ô tô</a></div>
        </div>
        <!-- End Product Sell -->

        <!-- Product Buy -->
        <div class="home-wrap product-buy-wrap">
            <h2 class="home-title">Tin mua xe ô tô mới nhất</h2>
            <ul class="product-buy-row">
                <li>
                    <div class="product-buy-item">
                        <h3>Cần mua gấp tất cả các loại ô tô 4-7 chỗ!!!</h3>
                        <div class="product-buy-price">Giá mua: 400 - 600 triệu</div>
                        <div class="product-buy-contact">Liên hệ: 0932 922 289 - Tấn Phát</div>
                        <div class="product-buy-address">Địa chỉ: 122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội <a class="phone-call" href="tel:" rel="nofollow">Gọi điện</a></div>
                    </div>
                </li>
                <li>
                    <div class="product-buy-item">
                        <h3>Cần mua gấp tất cả các loại ô tô 4-7 chỗ!!!</h3>
                        <div class="product-buy-price">Giá mua: 400 - 600 triệu</div>
                        <div class="product-buy-contact">Liên hệ: 0932 922 289 - Tấn Phát</div>
                        <div class="product-buy-address">Địa chỉ: 122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội <a class="phone-call" href="tel:" rel="nofollow">Gọi điện</a></div>
                    </div>
                </li>
                <li>
                    <div class="product-buy-item">
                        <h3>Cần mua gấp tất cả các loại ô tô 4-7 chỗ!!!</h3>
                        <div class="product-buy-price">Giá mua: 400 - 600 triệu</div>
                        <div class="product-buy-contact">Liên hệ: 0932 922 289 - Tấn Phát</div>
                        <div class="product-buy-address">Địa chỉ: 122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội <a class="phone-call" href="tel:" rel="nofollow">Gọi điện</a></div>
                    </div>
                </li>
            </ul>
            <div class="product-buy-more"><a href="#" title="">Xem toàn bộ tin mua ô tô</a></div>
        </div>
        <!-- End Product Buy -->

        <!-- Article -->
        <div class="home-wrap article-wrap">
            <div class="home-title">Thông tin hữu ích</div>
            <ul class="article-list">
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                        <span class="article-meta-item article-view">123 lượt xem</span>
                    </div>
                </li>
            </ul>
        </div>
        <!-- End Article -->

        <!-- Header -->
        <header class="header-wrap">
            <!--- Logo --->
            <h1 class="logo"><a href="https://websosanh.vn" title=""><img src="images/lg-wss-white.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
            <!--- End Logo --->

            <!--- Slogan --->
            <div class="slogan">So sánh và tìm xe ô tô phù hợp nhất</div>
            <!--- End Slogan --->

            <button class="menu-bar"></button>
        </header>
        <!-- End Header -->

        <!--- Footer --->
        <footer class="footer-wrap">
            <div class="logo-footer">
                <a href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><img src="images/lg-wss-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất" /></a>
            </div>
            <div class="company-info">
                <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                <p class="no-style">Hotline hỗ trợ: <a href="tel:19000345" class="hotline">1900.0345</a> (từ 8h30 đến 17h30)<br />Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
            </div>
            <div class="logo-certification">
                <a href="#" target="_blank" rel="nofollow"><img src="images/certification.svg" alt="" /></a>
            </div>
            <ol class="policy">
                <li><a href="#">Chính sách bảo mật</a></li>
                <li><a href="#">Khiếu nại</a></li>
                <li><a href="#">Giới thiệu</a></li>
            </ol>
        </footer>
        <!--- End Footer --->
    </div>

    <!-- Menu -->
    <div class="menu-wrap">
        <div class="menu-header"><button class="menu-close"></button>Trang chính của Muaxere</div>
        <ol class="navigation-wrap">
            <li>
                <a class="navigation-label" href="#">Trang chủ</a>
            </li>
            <li class="active">
                <a class="navigation-label has-menu-child" href="#">Dang mục hãng xe</a>
                <ol class="menu-container" style="display: block;">
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                </ol>
            </li>
            <li><a class="navigation-label" href="#">Tin bán ô tô</a></li>
            <li><a class="navigation-label" href="#">Tin tức về ô tô</a></li>
            <li><a class="navigation-label" href="#">Đăng tin bán ô tô</a></li>
        </ol>
    </div>
    <!-- End Menu -->

    <!-- Search Wrap -->
    <div class="search-wrap-container" data-select="money">
        <div class="search-wrap-header"><button class="search-wrap-close"></button>Khoảng giá</div>
        <div class="search-wrap-list">
            <button class="active" data-value="0">Tất cả</button>
            <button data-value="1">Từ 0 - 200 triệu</button>
            <button data-value="2">Từ 200 - 400 triệu</button>
        </div>
    </div>
    <!-- End Search Wrap -->
</body>
</html>